KMOON(1)

NAME
kmoon - moon phase indicator for KDE

SYNOPSIS
kmoon [ generic-options ] [ -o, --offset days ]

DESCRIPTION
This manual page documents briefly the kmoon command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KMoon displays the current phase of the moon in the KDE system tray.

This program is part of the official KDE toys module.

OPTIONS
Below are the kmoon-specific options. For a full summary of options, run kmoon --help.

-o, --offset days
    Set the moon some number of days off (default 0).

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kmoon/.

AUTHOR
KMoon was written by Stephan Kulow <coolo@kde.org>, Christopher Osburn <chris@speakeasy.org> and Tim Beauchamp <timb@googol.com>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).